<?
if($ku['catchfish']>=20)$lr=zl($ku['catchfish']); else $lr=rl($ku['catchfish']);
$lrl=$ku['catchfish']+1;
$lkn=$ku['catchfish'];
if($ku['catchfish']==0)$lr=100;
if(isset($skidka) AND $skidka==1)$lr=round($lr/2);
if(isset($_GET['level']) && $lkn<30)
{
if(isset($_GET['ok']))
{
if($ku['catchfish']>=20){
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `catchfish` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}else{
if($ku['rubies']>=$lr)
{
mysql_query("UPDATE `kolhoz_user` SET `catchfish` = '$lrl',`rubies` = '".($ku['rubies']-$lr)."' WHERE `id` = '$ku[id]'");
}
else
{
$rm=$lr-$ku['rubies'];
$_SESSION['no_rubies']=$rm;
}
}

header("Location:/shop-catchfish");
}
require_header ('Подтверждение');
echo "<div class='content'><ul class='block'><li><span>".($ku['harvester']==0?"Покупка":"Прокачка")."</span>: <span><span class='epic'>Рыбоуловитель</span>".($ku['catchfish']>0?", повышение уровня до $lrl":null)."</span><br/><span>цена</span>: <span><img width='16' height='16' src='/images/icons/".($ku['catchfish']>=20?"ruby":"ruby").".png' alt='*'> <span class='title'>$lr</span></span></li><li class='pt'><img alt='*' width='16' height='16' src='/images/icons/tick.png'> <a href='/shop-catchfish/level/ok'><span>Да, подтверждаю</span></a></li><li><img alt='*' width='16' height='16' src='/images/icons/cross.png'> <a href='/shop-catchfish'><span>Нет, отказываюсь</span></a></li></ul>";
include_once 'inc/foot.php';
}
require_header ('Рыбоуловитель');
echo'<div class="content">
<div class="block">
<div>
<img width="48" height="48" src="/images/riboulovitel.png" alt="" class="portrait">
<span class="epic">Рыбоуловитель</span>
- гидротехническое сооружение, предназначенное для вылова выращенной рыбы. Встроенная кормушка - облегчает подачу корма.
<div style="clear:both"></div>
<h3>Эффект</h3>
<div class="title">
<div>
Каждый уровень Рыбоуловителя увеличивает опыт получаемый за кормление рыбы, так же он повышает прирост мальков на 5%.
</div>
<ul>
<li>Эффект Рыбоуловителя с 1 по 7 уровень +10%</li>
<li>8 уровня +20%</li>
<li>9 уровня +30%</li>
<li>10 уровня +40%</li>
<li>11 уровня +50%</li>
<li>12 уровня +60%</li>
<li>с 13 по 20 уровень +40%</li>
<li>Таким образом, использование Рыбоуловителя 20
уровня увеличит опыт на 590%  и прирост на 100%.</li>
</ul>
</div>
</div>
<div style="clear:both;"></div>
<div class="pt">';

if($ku['catchfish']==0)
{
echo "<span><img width='16' height='16' src='/images/icons/tick.png' alt='*'> <a href='/shop-catchfish/level'><span>Купить</span></a> (<span>цена</span>: <span><img width='16' height='16' src='/images/icons/ruby.png' alt='*'> <span class='title'>$lr</span></span>)</span>";
}
else
{
echo "Текущий уровень: <span class='title'>$ku[catchfish]</span> /<span>30</span><br/>";
if($lkn<30)echo "</div><div><a href='/shop-catchfish/level'>Повысить уровень</a> <span class='minor'>(цена <span><img width='16' height='16' src='/images/icons/".($ku['catchfish']>=20?"ruby":"ruby").".png' alt='*'> <span
class='title'>$lr</span></span>)</span>";
}

echo'</div>
<div class="pt">
<img width="16" height="16" src="/images/icons/cart.png" alt="*">
<a href="/shop">В магазин</a>
</div>
</div>';

include_once 'inc/foot.php';
?>
